

.footer_top.footer_top_full {
  padding-right: 3%;
padding-left: 3%;
}
.q_social_icon_holder .fa-stack {
  border-radius: 10px !important;
}
.header_bottom_widget .q_social_icon_holder .fa-stack ,
.footer_top  .q_social_icon_holder .fa-stack
{
  height: 41px;
  line-height: 41px;
  width: 41px;
}
.full_width .projects_holder_outer.v4 .hover_text{
width:100%;
}
.footer_top.footer_top_full {
  border-top: 6px solid #d6a44f;
}
.footer_bottom_holder{
  border-top: 6px solid #d6a44f;
}

.product .q_accordion_holder h3, .q_accordion_holder h3 a {
letter-spacing: 0;
line-height: 23px;
}

.qode_image_gallery_no_space.light .controls a.prev-slide:hover span {
    background-color: #d6a44f;
    color: #fff;
}

/* background colour on "message sent" notice on contact form */
div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #3cbfbe !important;
}

/* resizes product logos on image hover on homepage */
.q_image_with_text_over img {
    width: auto !important;
}


.vc_row.vc_custom_1506911225554 .vc_single_image-wrapper img {
   margin-right: -15px !important; 
}

/* portfolio list disable link to single portfolio */
.projects_holder_outer.masonry_with_space .portfolio_title a, 
.touch .projects_holder_outer.masonry_with_space .image_holder, 
.touch .projects_holder_outer.masonry_with_space .portfolio_link_for_touch {
   pointer-events: none;
   cursor: default;
}

/* fixes logo and nav overlap on smaller screens */
@media screen and (min-width: 1000px) and (max-width: 1350px){
nav.main_menu>ul>li a{
    font-size:12px; 
    padding-left:2px;
     padding-right:2px;
}
}

.qode-specification-list .qode-specification-list-text-holder {
    background-color: #0f4a27;
    border-top: #f59130 solid 5px;
}

.qode-specification-list .qode-specification-list-item .qode-specification-list-item-label, .qode-specification-list .qode-specification-list-item .qode-specification-list-item-value {
    color: #fff;
}

.qode-specification-list-title {
color: #f59130
}

.mobile_menu_button {
    visibility: hidden !important;
}

@media only screen and (max-width: 750px){
.title.title_size_medium h1 {
    font-size: 16px !important;
    line-height: 20px !important;
    letter-spacing: 1px !important;
}
}

.q_image_with_text_over .shader {
    background-color: transparent !important;
}

nav.mobile_menu{
    overflow:visible !important;
}

table.dataTable tbody th, table.dataTable tbody td {
    text-align: left !important;
    border: solid 1px rgba(167,169,172,0.5);
}

table.dataTable thead th, table.dataTable thead td {
    border-bottom: 0px solid #a7a9ac;
    color: #093c71;
}

table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled {
    text-align:left;
}

.header_top {
padding-top: 1px !important;
padding-bottom: 10px !important;
}

.header_top .header-widget span:not(.qode_icon_font_elegant) {
        margin-right: 12px !important;
}

.header_top .header-widget span:not(.qode_icon_font_elegant):last-child {
        margin-right: 0 !important;
}

.ls-bar-timer {
border-color: #d6a44f !important;
background: #d6a44f !important;
}

header:not(.sticky):not(.scrolled) .header_bottom {
box-shadow: 0 1px 3px rgba(0,0,0,.11) !important;
}

/* START - Lines up button and graphic on CAMO CTA */
.page-id-15255 .q_elements_item_content a.qbutton.center.default {
    position: relative !important;
    top: -50px !important;
}
/* ENDS - Lines up button and graphic on CAMO CTA */


.eboss-logo {
margin-left: 25px !important;
margin-top: 3px !important;
}

.breadcrumb {
position: static !important;
margin-top: 15px !important;
}

@media only screen and (min-width: 1000px) {
  .content.content_top_margin {    
    margin-top: 150px !important;
  }
}

/* START - Fixes title image responsiveness on mobile */
@media only screen and (max-width: 480px) {
.title_outer.with_image .title {
    height: 200px!important;
}
.title img {
    height: 200px;
    width: auto !important;
    max-width: fit-content;
}
}
/* ENDS - Fixes title image responsiveness on mobile */

/* START - Fixes tile heading text responsiveness on mobile */
@media only screen and (max-width: 480px) {
.tile-heading-text h5 {
    font-size: 10px !important;
}
}
/* ENDS - Fixes title image responsiveness on mobile */

@media only screen and (max-width: 480px) {
.header_top .inner {
    display: flex !important;
    flex-direction: column;
    align-items: center;
}
.header_top .header-widget span:not(.qode_icon_font_elegant) {
    margin: 6px 6px !important;
    left: -3px;
}
.eboss-logo {
    margin-left: 0px !important;
}
.q_logo a {
    height: 100px!important;
}
}

@media only screen and (min-width: 1000px) and (max-width: 1350px){
nav.main_menu>ul>li>a{
     padding: 0 12px !important;
     font-size: 12px !important;
     letter-spacing: 0px !important;
}

}

@media only screen and (max-width: 1350px) {
.q_image_with_text_over .caption.no_icon {
    font-size: 20px !important;
    letter-spacing: 5px;
}
}

@media screen and (min-width:1001px) and (max-width:1350px){
    .header_bottom{
        height:60px;
    }
    .header_inner_left .logo_wrapper{
        height:auto;
    }
    .header_inner_left .q_logo{
        top:auto;
    }
    .header_inner_left .q_logo img{
        width:150px !important;
        height:auto !important;
        top:auto;
        margin-top:10px;
    }
    .ubermenu.ubermenu-main{
        margin-top:0;
    }
    .ubermenu.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target{
        padding-left:15px;
        padding-right:15px;
        font-size:17px;
    }
}

@media only screen and (max-width: 480px) {
table td {
font-size: 10px !important;
line-height: 10px !important;
}
}
